categories:
    path:         /categories
    defaults:     { _controller: "ContentOrganizationBundle:Category:list"}
    requirements: {"list_name": "%entries.lists%"}

content_type_categories:
    path:         /{list_name}/categories
    defaults:     { _controller: "ContentOrganizationBundle:Category:list"}
    requirements: {"list_name": "%entries.lists%"}

collections:
    path:         /{list_name}/collections
    defaults:     { _controller: "ContentOrganizationBundle:Collection:list"}
    requirements: {"list_name": "%entries.lists%"}